Subject: I-D Action:draft-tsou-diameter-explicit-routing-03.txt

From: [email-masked]
Date: Wed, 5 Aug 2009 19:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Session-Specific Explicit Diameter Request Routing
	Author(s)       : T. Tsou, et al.
	Filename        : draft-tsou-diameter-explicit-routing-03.txt
	Pages           : 17
	Date            : 2009-08-05

This document describes a mechanism to enable specific Diameter
proxies to remain in the path of all message exchanges constituting a
Diameter session.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-tsou-diameter-explicit-routing-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.